body{
    background: #eee
}
.navigation.col-lg-12{
    margin-top: 10px
}

.jumbotron{
    padding: 40px;
    border-radius: 5px;
    box-shadow: 2px 2px 1px #ccc
}

.navbar-nav .active
{
    border-bottom:3px solid orange !important;
}

.jumbotron .btn{
    margin-left: 5px;
}

.table .btn{
    margin-left: 5px;
}

.navbar-default .navbar-nav>li>a
{
    transition :all 300ms;
    border-bottom:3px solid transparent ;
}

.navbar-default .navbar-nav>li>a:hover
{
    transition :all 300ms;
    border-bottom:3px solid orange;
}

.boton_transiciones{
    padding: 10px;
    background: red;
    color: white;
    border-radius: 20px;
    border:4px solid blue;
    transition: border 2s, border-radius 500ms, background 5s ;
    display: block;
    width: 100px;
}

.boton_transiciones:hover{
    text-decoration: none;
    background: #ccc;
    cursor: pointer;
    color: white;
    border-radius: 2px;
    border:1px solid red;

}

.caja_animada{
    margin-top: 10px;
    background: green;
    border: 5px solid black;
    width: 200px;
    height: 200px;
   /* animation-name: rotacion;
    animation-duration: 20s;
    animation-iteration-count: infinite;*/
}

.pointer{
    cursor: pointer;
}

@keyframes rotacion{
    0%{ 
        margin-left: 0px;
        transform: rotate(0deg);

    }
    50%{
        margin-left: 600px;
        transform: rotate(360deg);
    }
    100%{
        margin-left: 0px;
        transform: rotate(0deg);
    }
}

@keyframes deslizamiento{
    0%{ 
        margin-left: 0px;

    }
    25%{
        margin-left: 400px;
        background: red;
    }
    50%{
        border-radius: 1000px;

    }
    75%{
        margin-left: 0px;
        background: yellow;
        border-radius: 0px;

    }
    100%{
        margin-left: 0px;
        background: green;
    }
}

@keyframes deslizamiento1{
    from{ 
        margin-left: 0px;

    }
    to{
        margin-left: 400px;
        background: red;
    }
}